﻿
#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.explore-page #year-of-presentation,.explore-page .award-types{margin-bottom:0;padding-bottom:15px;}
.explore-page .award-types #explore-page-awards-type-submit{position:static;background:#8b5d21;text-align:center;}
.explore-page #year-of-presentation,.explore-page .award-types,.explore-page .award-categories{clear:both;}
.explore-page .award-types{border-bottom:0;position:relative;}
.menu-toggle-container{display:inline-block;cursor:pointer;height:25px;width:35px;z-index:2;left:0;vertical-align:middle;top:50%;position:absolute;transform:translate(0,-50%);}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
#copyright,#footer{overflow:hidden}

#copyright { background-color:#262C33}

#content .row { margin-bottom: 2em }

.scheebericht .row { margin-bottom: 0em !important; width: 100% }

.flexslider .row { margin: 0 }

#content .flexslider .row { margin-bottom: 0 }

#footer .row.equal-height { display: block }

.row.equal-height { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }

	
.row.equal-height 	iframe {     position: absolute;    height: 100%;    width: 100%;}


#site-navigation ul#primary-menu li.menu-item-has-children a,
#site-navigation #primary-menu li.page_item_has_children a {
    padding-right: 30px;
}




#home-slider .slide-inner{
	position: relative;
}


.menu_category .category_floor_1 a
{
	line-height: 18px;
	display: block;
	padding: 0px;
	color: #fff;
}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}


.current-language:hover .language-select, .language-select:hover {
    visibility: visible;
    opacity: 1;
}


.language-select {
    transition: visibility 0s, opacity 0.5s linear;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    background: white;
    margin: 8px 0 0 0;
    list-style: none;
    padding: 0;
    z-index: 999;
    border: 1px solid #eee;
    right: 0;
}


.language-select li {
    transition: background-color 0.5s ease;
    width: 150px;
    padding: 5px;
    border-bottom: 1px solid #eee;
}


.language-select li:hover {
    background-color: #eee;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
ul.social-icons li.facebook{background-position:0 -120px}
ul.social-icons li.facebook:hover{background-position:0 -150px}


	.sm-buttons a .facebook{
		background:#3C5A99;
	}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-7 {
  width: 58.333333333333336%;
}

.header-top .col-xs-7 .col-xs-6 { width: 50%; }

    
    .primary-menu-side .main-menu {
        border-color: #E5E5E5;
        padding-top: 15px;
    }
#main_list_table{width:99% !important}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}




td.gigpress-links-cell {
	vertical-align: top;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.layout-individual .augl .augl-box{padding-top:0!important}
.layout-results .augl .augl-box,.layout-results .box .augl-box{margin-top:10px}
.augl-box iframe,.augl-box img{width:100%}
.augl-box img{height:auto}
.l-navbar-default__logo-link{padding-right:20px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center}
.qodef-testimonials .owl-item.active .qodef-testimonial-content{opacity:1}
.qodef-testimonials .qodef-testimonial-content{display:inline-block;width:32.4%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;margin:0 .7%;opacity:0;-webkit-transition:opacity .3s ease-in;transition:opacity .3s ease-in}
.qodef-testimonials .qodef-testimonial-content:nth-child(1){transition-delay:.1s}
.qodef-testimonials .qodef-testimonial-content:nth-child(2){transition-delay:.25s}
.qodef-testimonials .qodef-testimonial-content:nth-child(3){transition-delay:.4s}
.qodef-testimonials .qodef-testimonial-content:first-child{margin-left:0}
.qodef-testimonials .qodef-testimonial-content:last-child{margin-right:0}
.margin-b-100{margin-bottom:100px}
